man(1)

NAME
/tls

DESCRIPTION
Handle TLS certificates.

SYNOPSIS
/tls allow

/tls always

/tls deny

/tls cert [<fingerprint>]

/tls trust

/tls trusted

/tls revoke <fingerprint>

/tls certpath

/tls certpath set <path>

/tls certpath clear

/tls certpath default

ARGUMENTS

allow
    Allow connection to continue with TLS certificate.

always
    Always allow connections with TLS certificate.

deny
    Abort connection.

cert
    Show the current TLS certificate.

cert <fingerprint>
    Show details of trusted certificate.

trust
    Add the current TLS certificate to manually trusted certificates.

trusted
    List summary of manually trusted certificates (with '/tls always' or '/tls trust').

revoke <fingerprint>
    Remove a manually trusted certificate.

certpath
    Show the trusted certificate path.

certpath set <path>
    Specify filesystem path containing trusted certificates.

certpath clear
    Clear the trusted certificate path.

certpath default
    Use default system certificate path, if it can be found.